Bug 505710 - feature request: character count on input window
feature request: character count on input window
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Warren Togami
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-12 22:59 EDT by Steevithak
Modified: 2009-06-16 11:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-13 21:18:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steevithak 2009-06-12 22:59:31 EDT
Description of problem:
It would be nice to have a character count on the pidgin input window when typing messages as some services have message character limits. Even better would be if pidgin to automagically know the limit for each type of service and warn of message overruns. Right now it appears to  just truncate messages that are longer than the associated service allows. 


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. for example, use the microblog twitter plugin
2. type a 200 character message and send it
3. message gets truncated with no warning
  
Actual results:
User doesn't know how many characters have been types and isn't warned if service message limit is exceeded

Expected results:
At least a character counter so I could watch out for myself but ideally an automated monitor to warn if I exceed the limit.

Additional info:
Comment 1 Warren Togami 2009-06-13 21:18:10 EDT
Please don't file feature requests here.  We cannot do features without it first going through the upstream project.
Comment 2 Steevithak 2009-06-16 11:21:43 EDT
Understood, feature request has been filed upstream with Pidgin.

 http://developer.pidgin.im/ticket/9369

Note You need to log in before you can comment on or make changes to this bug.